Bug 243632 - clamd.exim startup problems
clamd.exim startup problems
Product: Fedora
Classification: Fedora
Component: exim (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Depends On:
  Show dependency treegraph
Reported: 2007-06-10 19:10 EDT by Andrew Heald
Modified: 2007-12-16 11:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-27 03:15:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Heald 2007-06-10 19:10:40 EDT
Description of problem:

Three problems:
1. Default log file location no good for user exim. Changing this to directory
/var/log/exim solves this easily.
2. The message "Not supported data format" appears in the log. Is this an error?
3. "/etc/init.d/clamd.exim stop" always reports "FAILED".

Version-Release number of selected component (if applicable):

Fedora 7

How reproducible:

I assume this will happen every time the exim-clamav.x86_64 is installed, but
not tested.

Steps to Reproduce:
1. Install exim-clamav.x86_64.
Comment 1 Tom Hughes 2007-12-16 11:32:26 EST
I don't understand why this was closed NOTABUG - there doesn't seem to have been
any comment added at the time and the first problem (log file permissions)
certainly still exists in exim-clamav-4.68-1.fc8?

Note You need to log in before you can comment on or make changes to this bug.